BODY {
	FONT-SIZE: 12px; MARGIN: 0px; COLOR: #000000; FONT-FAMILY: "宋体", Verdana, Lucida, Arial, Helvetica, Lucida Grande, sans-serif
}
TH {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "宋体", Verdana, Lucida, Arial, Helvetica, Lucida Grande, sans-serif
}
TR {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "宋体", Verdana, Lucida, Arial, Helvetica, Lucida Grande, sans-serif
}
TD {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "宋体", Verdana, Lucida, Arial, Helvetica, Lucida Grande, sans-serif
}
A {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff3300; TEXT-DECORATION: none
}
.menu {
	PADDING-LEFT: 8px; COLOR: #fff; TEXT-DECORATION: none
}
A.menu:hover {
	PADDING-LEFT: 6px; BORDER-LEFT: #ec5a1f 2px solid; COLOR: #ffffff
}
.text {
	BACKGROUND-POSITION: left center; BACKGROUND-IMAGE: url(images/menubg.gif); COLOR: #7f7f7f; TEXT-INDENT: 2em; LINE-HEIGHT: 24px; BACKGROUND-REPEAT: no-repeat
}
.mtDropdownMenu {
	LEFT: -1000px; OVERFLOW: hidden; POSITION: absolute; TOP: -1000px
}
.mtDropdownMenu .content {
	POSITION: absolute
}
.mtDropdownMenu .items {
	BORDER-RIGHT: #999 0px solid; BORDER-TOP: #ec5a1f 1px solid; Z-INDEX: 2; LEFT: 0px; BORDER-LEFT: #999 0px solid; BORDER-BOTTOM: #fff 0px solid; POSITION: relative; TOP: 0px
}
.mtDropdownMenu .item {
	BORDER-RIGHT: #bebdbb 0px solid; PADDING-RIGHT: 20px; BORDER-TOP: medium none; PADDING-LEFT: 15px; FONT-SIZE: 11px; PADDING-BOTTOM: 4px; BORDER-LEFT: #bebdbb 0px solid; CURSOR: hand; COLOR: #fff; LINE-HEIGHT: normal; PADDING-TOP: 6px; BORDER-BOTTOM: #c7d4dd 1px solid; FONT-STYLE: normal; FONT-FAMILY: Verdana; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.mtDropdownMenu .background {
	Z-INDEX: 1; FILTER: alpha(opacity=70); LEFT: 0px; BORDER-LEFT: #bebdbb 0px solid; POSITION: absolute; TOP: 0px; moz-opacity: .8
}
.mtDropdownMenu .shadowRight {
	Z-INDEX: 3; FILTER: alpha(opacity=60); WIDTH: 0px; POSITION: absolute; TOP: 3px; moz-opacity: .4
}
.mtDropdownMenu .shadowBottom {
	Z-INDEX: 1; FILTER: alpha(opacity=60); LEFT: 6px; POSITION: absolute; HEIGHT: 0px; moz-opacity: .4
}
.mtDropdownMenu .hover {
	BACKGROUND: url(images/menubg.gif) #cc0000 no-repeat left center; FILTER: alpha(opacity=100); LEFT: 1px; COLOR: #fff
}
.mtDropdownMenu .item IMG {
	MARGIN-LEFT: 10px
}
.endmenu2 {
	BACKGROUND-POSITION: left center; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(images/title.gif); COLOR: #ffffff; PADDING-TOP: 2px; BACKGROUND-REPEAT: no-repeat
}
.LoginInput {
	BORDER-RIGHT: #d5d5d5 1px solid; BORDER-TOP: #d5d5d5 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #d5d5d5 1px solid; COLOR: #cccccc; BORDER-BOTTOM: #d5d5d5 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 18px; BACKGROUND-COLOR: #ffffff
}
.text_f1 {
	FONT-FAMILY: "黑体"
}
.bigfont2 {
	FONT-SIZE: 18px
}
.red {
	FONT-WEIGHT: bold; COLOR: #ff3300
}
.gree {
	COLOR: #1a5d0c
}
